<?xml version="1.0" encoding="utf-8"?>
<StringTable>
  <language id="sv" />
  <readingorder value="ltr" />
  <strings>
    <string id="AdvancedScanName">&amp;Avancerad skanning...</string>
    <string id="AlignCartridgesName">Justera bläckpatroner</string>
    <string id="BusinessCardScanningName">Visitkortsskanning</string>
    <string id="CheckForUpdatesName">Sök efter uppdateringar</string>
    <string id="CheckForSwUpdatesName">Sök efter programvaruuppdateringar</string>
    <string id="CheckForFwUpdatesName">Sök efter uppdateringar för fast programvara</string>
    <string id="CleanCartridgesName">Rengöra bläckpatroner</string>
    <string id="CreateOneTouchWorkflowsName">Skapa arbetsflöden med ett tryck</string>
    <string id="DocTitle">Skrivarens hemsida</string>
    <string id="EmailSettingsName">E-postinställningar</string>
    <string id="EuWasteElectronicsInformationName">&amp;Info om avfallshantering inom EU</string>
    <string id="ExtrasName">Extra</string>
    <string id="FaxSettingsName">Faxinställningar</string>
    <string id="LexmarkConnectName">Lexmark Connect</string>
    <string id="LexmarkFaxSolutionsName">Lexmark Faxlösningar</string>
    <string id="LexmarkRewardsName">Le&amp;xmark Rewards</string>
    <string id="LexmarkToolbarName">&amp;Lexmark verktygsfält</string>
    <string id="LexmarkToolsForOfficeName">Lexmark Verk&amp;tyg för Office</string>
    <string id="LexmarkServiceCenterName">Lexmark Servicecenter</string>
    <string id="MaintenanceName">&amp;Underhåll</string>
    <string id="MemoryCardTransferName">Minneskortöverföring</string>
    <string id="NetworkComputerNameName">Aktivera &amp;fjärrskanning</string>
    <string id="OnLineSupportName">&amp;Online-support</string>
    <string id="OrderSuppliesName">B&amp;eställa förbrukningsartiklar</string>
    <string id="PrinterRegistrationName">Registrering av &amp;skrivare</string>
    <string id="PrintTestPageName">Skriva ut testsida</string>
    <string id="ReplaceCartridgesName">Byt bläckpatron</string>
    <string id="ScanDestinationsName">Skanningsdestinationer</string>
    <string id="ScanName">&amp;Skanna</string>
    <string id="ScanDisableUsb">Skanna</string>
    <string id="ScanDisableNetwork">Skanna</string>
    <string id="ScanToDocDescription">Skanna textdokument för redigering</string>
    <string id="ScanToDocDescriptionDisabled">Installera OCR från CD för att kunna.</string>
    <string id="ScanToDocName">&amp;Dokument</string>
    <string id="ScanToEmailDescription">Skanna och skicka via e-post</string>
    <string id="ScanToEmailDocName">Dokument</string>
    <string id="ScanToEmailName">E-post</string>
    <string id="ScanToEmailPdfName">PDF</string>
    <string id="ScanToEmailPhotoName">Foto</string>
    <string id="ScanToPdfDescription">Skanna till PDF-dokument</string>
    <string id="ScanToPdfName">&amp;PDF</string>
    <string id="ScanToPhotoDescription">Skanna ett eller fler foton</string>
    <string id="ScanToPhotoName">Foto</string>
    <string id="SettingsName">Ins&amp;tällningar</string>
    <string id="SupportName">Su&amp;pport</string>
    <string id="UninstallName">Avinstallera</string>
    <string id="UsersGuideName">A&amp;nvändarhandboken</string>
    <string id="WirelessSetupUtilityName">&amp;Verktyg för trådlös installation</string>
    <string id="ScanToPhotoAutoCropName">&amp;Ett enda foto</string>
    <string id="ScanToPhotoMagicChopName">Dela upp i enskilda foton</string>
    <string id="LexmarkKoshiName">Lexmark SmartS&amp;olutions</string>
    <string id="FaxName">&amp;Faxa</string>
    <string id="LexmarkPrinterToFaxSettingsName">&amp;Ställa in skrivaren för att faxa</string>
    <string id="LexmarkConfigureFaxSettingsName">Konfigurera de avancerade &amp;faxinställningarna</string>
    <string id="LexmarkEditContactListName">&amp;Redigera kontaktlista</string>
    <string id="LexmarkSendAFaxName">Skicka ett fax</string>
    <string id="CheckInkLevelsName">Kontrollera bläcknivåer</string>
    <string id="KnowAboutPrinterName">&amp;Lär dig mer om skrivaren</string>
    <string id="LexmarkPrintivityName">&amp;Printivity projekt</string>
    <string id="SuppliesStatusName">&amp;Status för förbrukningsartiklar</string>
    <string id="OnlineDocName">Online&amp;dokumentation</string>
    <string id="RecycleSuppliesName">Å&amp;tervinna använda förbrukningsartiklar</string>
    <string id="ConfigPrinterName">&amp;Konfigurera skrivaren</string>
    <string id="PrinterEmailSettingsName">&amp;Ställa in skrivaren för att skicka e-post</string>
    <string id="AdvEmailSettingsName">Konfigurera de avancerade e-pos&amp;tinställningarna</string>
    <string id="IpSetUpName">Verktyg för &amp;IP-inställning</string>
    <string id="LearnPrinterFaxName">&amp;Läs mer om hur du använder skrivaren för att faxa</string>
    <string id="StatusMsngerName">Status&amp;meddelare</string>
    <string id="StatusMonCtrName">Center för &amp;statusövervakning</string>
    <string id="ConfigAutoUpdatesName">Konfigurera produktuppdatering</string>
    <string id="ProductUpdatesName">Produktuppd&amp;atering</string>
    <string id="ScanToEmailDocMimicName">&amp;Bifoga dokument till e-post</string>
    <string id="ScanToEmailPdfMimicName">Bifo&amp;ga PDF till e-post</string>
    <string id="ScanToEmailPhotoMimicName">Bi&amp;foga foto till e-post</string>
    <string id="ReplaceCartridgesMimicName">&amp;Byta ut bläckpatroner</string>
    <string id="ExtrasMimicName">&amp;Ytterligare programvara</string>
    <string id="ScanToMultiplePhotoName">Fle&amp;ra foton</string>
    <string id="Back">Föregående</string>
    <string id="More">Mer...</string>
    <string id="ScanToDocDesSearchable">Konvertera skannade sidor till redigerbar text eller sökbar PDF.</string>
    <string id="ScanToPdfDesSearchable">Skanna dokument eller foton och spara dem som en bildfil i PDF-format.</string>
    <string id="ScanToDocDes">Konvertera skannade sidor till redigerbar text.</string>
    <string id="ScanToPdfDes">Skanna dokument eller foton och spara dem som en PDF.</string>
    <string id="ScanDes">Skanna till olika format och destinationer.</string>
    <string id="MaintainanceDes">Alternativ för rutinunderhåll för skrivaren.</string>
    <string id="SupportDes">Få hjälp med användningen av enheten.</string>
    <string id="SettingsDes">Justera enhets- och anslutningsinställningar.</string>
    <string id="FaxDes">Ställa in, skicka eller ta emot fax.</string>
    <string id="ExtrasDes">Öka produktiviteten med dessa tillägg.</string>
    <string id="UGDes">Se anvisningar för hur du använder skrivaren.</string>
    <string id="ScanToPhotoAutoCropDes">Skanna ett enda foto till datorn.</string>
    <string id="ScanToPhotoMagicChopDes">Skanna flera foton åt gången till datorn.</string>
    <string id="ScanToEmailPhotoDes">Skanna ett foto och bifoga till e-post.</string>
    <string id="ScanToEmailDocDes">E-posta text som är konverterad från skanningen.</string>
    <string id="ScanToEmailPdfWithOcrDes">Skanna PDF och bifoga till e-post.</string>
    <string id="AdvancedScanDes">Förhandsgranska och justera skanningsinställningar.</string>
    <string id="SuppliesStatusDes">Se status för skrivarens förbrukningsartiklar.</string>
    <string id="OrderSuppliesDes">Beställ äkta Generic-tillbehör.</string>
    <string id="ReplaceCartridgesDes">Anvisningar om hur du byter ut bläckpatronerna korrekt.</string>
    <string id="KnowAboutPrinterDes">Visa produktens hemsida för anvisningar, tips osv.</string>
    <string id="OnLineSupportDes">Gå online för teknisk support, drivrutiner, lösningar osv.</string>
    <string id="OnlineDocDes">Visa den senaste dokumentationen för skrivaren.</string>
    <string id="CheckForSwUpdatesDes">Sök efter uppdateringar för skrivarens programvara.</string>
    <string id="CheckForFwUpdatesDes">Sök efter uppdateringar för skrivarens fasta programvara.</string>
    <string id="ConfigAutoUpdatesDes">Kontrollera och installera automatiskt uppdateringar av skrivarens programvara och fasta programvara från webben.</string>
    <string id="ProductUpdatesDes">Sök efter uppdateringar till inbyggd programvara och program.</string>
    <string id="EuWasteElectronicsInformationDes">Visa praktisk information om återvinning och avfallshantering.</string>
    <string id="PrinterRegistrationDes">Registrera skrivaren hos Lexmark för utökad garanti, support osv.</string>
    <string id="LexmarkRewardsDes">Spara på framtida inköp av förbrukningsart med Lexmark Rewards-progr.</string>
    <string id="RecycleSuppliesDes">Ta reda på hur du återvinner tillbehör och utrustning.</string>
    <string id="ConfigPrinterDes">Visa eller redigera skrivarens konfigurationsalternativ.</string>
    <string id="WirelessSetupUtilityDes">Ställ enkelt in skrivaren för trådlös utskrift och skanning.</string>
    <string id="NetworkComputerNameDes">Ställ in möjligheten att skanna från skrivaren till datorn.</string>
    <string id="PrinterEmailSettingsDes">Använd e-postinstallationsguiden för att göra det möjligt att skicka e-post med skrivaren.</string>
    <string id="AdvEmailSettingsDes">Konfigurera e-postinställningarna på skrivaren.</string>
    <string id="LexmarkEditContactListDes">Redigera tillgängliga kontakter på skrivaren.</string>
    <string id="IpSetUpDes">Konfigurera skrivarens nätverksalternativ.</string>
    <string id="LexmarkPrinterToFaxSettingsDes">Använd faxinstallationsguiden för att göra det möjligt att faxa med skrivaren.</string>
    <string id="LexmarkConfigureFaxSettingsDes">Konfigurera skiljeblad, rapporterings-, uppringnings- och svarsalternativ osv.</string>
    <string id="LearnPrinterFaxDes">Se produktens hemsida för hjälp om hur du använder skrivaren för att faxa.</string>
    <string id="BusinessCardScanningDes">Skanna visitkort, exportera kontakter osv.</string>
    <string id="StatusMsngerDes">Ger diagnostisk information om skrivaren och varnar dig när problem uppstår.</string>
    <string id="StatusMonCtrDes">Ger dig möjlighet att se status för skrivarens förbrukningsartiklar och beställa förbrukningsartiklar online.</string>
    <string id="LexmarkPrintivityDes">Få ut mer av skrivaren genom proffsiga och kreativa projekt.</string>
    <string id="LexmarkToolbarDes">Förbättra din upplevelse av webbutskrift med Lexmarks verktygsfält.</string>
    <string id="LexmarkToolsForOfficeDes">Uppgradera tillgängliga utskriftsalternativ för Office 2007.</string>
    <string id="PrintQueueName">Se &amp;vad som skrivs ut</string>
    <string id="PrintQueueDes">Visa, pausa eller avbryt utskrifterna.</string>
    <string id="PrintOptionName">Justera &amp;utskriftsalternativ</string>
    <string id="PrintOptionDes">Ändra färg-, layout- eller pappersinställningar.</string>
    <string id="CustomizePrinterName">&amp;Anpassa skrivaren</string>
    <string id="CustomizePrinterDes">Ändra namn, säkerhetsinställningar eller andra egenskaper.</string>
    <string id="ScanToNetworkFolderSettingsName">Inställningar för Ska&amp;nna till nätverksmapp</string>
    <string id="ScanToNetworkFolderSettingsDes">Konfigurera skrivarens möjlighet att skanna till en Windows-nätverksmapp.</string>
    <string id="ScanTaskDisableDesc">Installera skanningsdrivrutiner för aktivering.</string>
    <string id="ConfigureShortcutsName">Konfigurera genvägar</string>
    <string id="ConfigureShortcutsDes">Skapa eller anpassa genvägar för skrivaren.</string>
    <string id="KoshiDes">Skapa eller anpassa lösningar för skrivaren.</string>
    <string id="AdditionalSWDes">Öka produktiviteten med dessa program och verktyg.</string>
    <string id="BlankPageDesc1">Hemsidan för denna skrivare kunde inte hittas.</string>
    <string id="BlankPageDesc2">För att hitta rätt skrivarhemsidan väljer du skrivarens modell- eller serienamn.</string>
    <string id="BlankPageDesc3">Om skrivarens modell- eller serienamn inte visas i listan installerar du skrivarhemsidan för den skrivaren med hjälp av programvaru-CD:n som medföljde den eller</string>
    <string id="BlankPageDesc3OEM">Om skrivarens modell- eller serienamn inte visas i listan installerar du skrivarhemsidan för skrivaren med hjälp av programvaru-CD:n som medföljde den.</string>
    <string id="BlankPageDesc4">för att ladda ner den.</string>
    <string id="BlankPagedeName">klicka här</string>
    <string id="DownloadPageDesc1">Om skrivarens modell- eller serienamn inte visas i listan installerar du skrivarhemsidan för den skrivaren med hjälp av programvaru-CD:n som medföljde den eller</string>
    <string id="DownloadPageDesc2">för att ladda ner den.</string>
    <string id="DownloadPageDesc3">Du omdirigeras till sidan för onlinesupport där du kan välja din skrivare. I listan över tillgängliga paket att ladda ner väljer du administratörspaketet. Följ sedan anvisningarna på skärmen.</string>
    <string id="DownloadPageDesc4">Innan du installerar stänger du skrivarens hemsida.</string>
    <string id="DowloadPageName">klicka här</string>
  </strings>
</StringTable>
